filename = 'Concrete Plus-1.0.0.jar'
name = 'Concrete Plus'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '58c2ac01710658381034be000ca0b436ea2cb5053f87aa5ab6edcd2ea4fa1b4f3c37a946f1c543d55463c493d41351bc187c921a2804b63a9d77b39dba8610ce'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/4nMaJ6TK/versions/JfbK7181/Concrete Plus-1.0.0.jar'

[update.modrinth]
mod-id = '4nMaJ6TK'
version = 'JfbK7181'